Subject: Forum activity on: How can I cut out an outline of a path?
From: [email-masked]
To: [email-masked]
Date: Thu, 09 Jan 2025 08:18:37 -0000

Dear Kaylee Johnson,

A new post on the topic "How can I cut out an outline of a path?" by Paddy_CAD:
---
how I can properly control the points at both starting points of the arm with out extruding out with the outline or looking weird.I don't understand the question. Please provide an image showing us what you see and what you want to achieve.remove the body outline still looking like its there after the clip?The clipping path (i.e. the body outline) should be invisible. Perhaps you accidentally duplicated it. Again, please upload an image that shows the problem.
----
Link: http://www.inkscape.org/forums/questions/how-can-i-cut-out-an-outline-of-a-path/#c77235

All the best,
 Inkscape.org Website

~~~~~~~~~~~~~~~~~~~~~~~~~
Unsubscribe:

If you do no longer want to receive these messages, you can edit your subscriptions and notification settings at http://www.inkscape.org/alerts/settings/.